Index: /branches/2.4/language/de_DE/common.lang.php
===================================================================
--- /branches/2.4/language/de_DE/common.lang.php	(revision 16977)
+++ /branches/2.4/language/de_DE/common.lang.php	(revision 16978)
@@ -54,5 +54,5 @@
 $lang['All tags'] = 'Alle Schlagwörter';
 $lang['Any tag'] = 'Beliebiges Schlagwort';
-$lang['At least one listed rule must be satisfied.'] = 'Mindestens eine aufgelistete Regel muss übereinstimmen.';
+$lang['At least one listed rule must be satisfied.'] = 'Mindestens eine aufgelistete Regel muss erfüllt werden.';
 $lang['Author'] = 'Autor';
 $lang['Albums'] = 'Alben';
@@ -64,8 +64,8 @@
 $lang['Login'] = 'Anmeldung';
 $lang['Contact webmaster'] = 'E-Mail an den Webmaster';
-$lang['Create a new account'] = 'Erstellen Sie einen neuen Account';
+$lang['Create a new account'] = 'Neues Benutzerkonto erstellen';
 $lang['Created on'] = 'Erstellt am';
 $lang['Creation date'] = 'Erstellungsdatum';
-$lang['Current password is wrong'] = 'Aktuelles Passwort ist falsch';
+$lang['Current password is wrong'] = 'Aktuelles Passwort ist falsch.';
 $lang['Dimensions'] = 'Abmessungen';
 $lang['Display'] = 'Anzeige';
@@ -74,5 +74,5 @@
 $lang['Email address'] = 'E-Mail-Adresse';
 $lang['Enter your personnal informations'] = 'Geben Sie Ihre persönlichen Daten an';
-$lang['Error sending email'] = 'Fehler beim Senden der E-Mail';
+$lang['Error sending email'] = 'Fehler beim Senden der E-Mail.';
 $lang['File name'] = 'Name der Datei';
 $lang['File'] = 'Datei';
@@ -81,5 +81,5 @@
 $lang['Filter'] = 'Filter';
 $lang['Forgot your password?'] = 'Passwort vergessen?';
-$lang['Go through the gallery as a visitor'] = 'Besuchen Sie die Galerie als Gast';
+$lang['Go through the gallery as a visitor'] = 'Besuchen Sie die Galerie als Gast.';
 $lang['Help'] = 'Hilfe';
 $lang['Identification'] = 'Anmeldung';
@@ -107,5 +107,5 @@
 $lang['Search tags'] = 'Schlagwörter suchen';
 $lang['Search'] = 'Suchen';
-$lang['display available tags'] = 'alle verfügbaren Schlagwörter anzeigen';
+$lang['display available tags'] = 'Alle verfügbaren Schlagwörter anzeigen';
 $lang['Since'] = 'Seit';
 $lang['Sort by'] = 'Sortieren nach';
@@ -122,5 +122,5 @@
 $lang['About Piwigo'] = 'Über Piwigo';
 $lang['You are not authorized to access the requested page'] = 'Sie sind nicht berechtigt, die gewünschte Seite aufzurufen.';
-$lang['add this photo to your favorites'] = 'Füge dieses Foto den Favoriten hinzu.';
+$lang['add this photo to your favorites'] = 'Foto zu den Favoriten hinzufügen';
 $lang['Administration'] = 'Administration';
 $lang['all'] = 'alle';
@@ -133,13 +133,13 @@
 $lang['posted on %s'] = 'eingestellt am %s';
 $lang['Best rated'] = 'Am besten bewertet';
-$lang['display best rated photos'] = 'zeige die am besten bewerteten Fotos';
+$lang['display best rated photos'] = 'Zeige die am besten bewerteten Fotos';
 $lang['Calendar'] = 'Kalender';
 $lang['All'] = 'Alles';
-$lang['display each day with photos, month per month'] = 'zeige jeden Tag mit Fotos, Monat für Monat';
+$lang['display each day with photos, month per month'] = 'Zeige die Tage mit Fotos nach Monaten';
 $lang['View'] = 'Ansicht';
 $lang['chronology_monthly_calendar'] = 'Monatskalender';
-$lang['chronology_monthly_list'] = 'Monatliche Liste';
-$lang['chronology_weekly_list'] = 'Wöchentliche Liste';
-$lang['Click here if your browser does not automatically forward you'] = 'Klicken Sie hier, wenn Sie nicht durch Ihren Browser automatisch weitergeleitet werden.';
+$lang['chronology_monthly_list'] = 'Monatsliste';
+$lang['chronology_weekly_list'] = 'Wochenliste';
+$lang['Click here if your browser does not automatically forward you'] = 'Klicken Sie hier, wenn Sie nicht von Ihrem Browser automatisch weitergeleitet werden.';
 $lang['comment date'] = 'Datum des Kommentars';
 $lang['Comment'] = 'Kommentar';
@@ -148,5 +148,5 @@
 $lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Ihr Kommentar wurde abgelehnt, da er den Validierungsregeln nicht entspricht.';
 $lang['An administrator must authorize your comment before it is visible.'] = 'Ein Administrator muss Ihren Beitrag freischalten, bevor er sichtbar wird.';
-$lang['This login is already used by another user'] = 'Dieser Benutzername ist bereits vergeben';
+$lang['This login is already used by another user'] = 'Dieser Benutzername ist bereits vergeben.';
 $lang['Comments'] = 'Kommentare';
 $lang['Add a comment'] = 'Kommentar hinzufügen';
@@ -164,15 +164,15 @@
 $lang['day'][5] = 'Freitag';
 $lang['day'][6] = 'Samstag';
-$lang['Default'] = 'Standardmäßig';
-$lang['delete this photo from your favorites'] = 'lösche dieses Foto aus der Favoritenliste';
+$lang['Default'] = 'Standard';
+$lang['delete this photo from your favorites'] = 'Lösche dieses Foto aus der Favoritenliste';
 $lang['Delete'] = 'Löschen';
 $lang['descending'] = 'absteigend';
 $lang['Download'] = 'Herunterladen';
-$lang['Download this file'] = 'Diese Datei downloaden';
+$lang['Download this file'] = 'Datei herunterladen';
 $lang['edit'] = 'bearbeiten';
 $lang['wrong date'] = 'Datum falsch';
 $lang['excluded'] = 'ausgeschlossen';
 $lang['Your favorites'] = 'Meine Favoriten';
-$lang['display your favorites photos'] = 'zeige die Favoriten-Fotos';
+$lang['display your favorites photos'] = 'Zeige die Favoriten-Fotos';
 $lang['Favorites'] = 'Favoriten';
 $lang['First'] = 'Erste Seite';
@@ -181,9 +181,9 @@
 $lang['guest'] = 'Gast';
 $lang['Hello'] = 'Hallo';
-$lang['available for administrators only'] = 'verfügbar nur für Administratoren';
-$lang['display this album'] = 'zeige dieses Album';
-$lang['display last user comments'] = 'zeige die letzten Benutzerkommentare';
+$lang['available for administrators only'] = 'Verfügbar nur für Administratoren';
+$lang['display this album'] = 'Zeige dieses Album';
+$lang['display last user comments'] = 'Zeige die letzten Benutzerkommentare';
 $lang['customize the appareance of the gallery'] = 'Anpassen des Erscheinungsbildes der Galerie';
-$lang['search'] = 'suchen';
+$lang['search'] = 'Suchen';
 $lang['Home'] = 'Startseite';
 $lang['Identification'] = 'Identifikation';
@@ -199,11 +199,11 @@
 $lang['obligatory'] = 'obligatorisch';
 $lang['Maximum photo height'] = 'Maximale Fotohöhe';
-$lang['Maximum height must be a number superior to 50'] = 'Die maximale Höhe der Bilder muss größer als 50 sein';
+$lang['Maximum height must be a number superior to 50'] = 'Die maximale Höhe der Bilder muss größer sein als 50';
 $lang['Maximum photo width'] = 'Maximale Fotobreite';
-$lang['Maximum width must be a number superior to 50'] = 'Die maximale Breite der Bilder muss größer als 50 sein';
-$lang['display a calendar by creation date'] = 'zeige einen Kalender nach Erstellungsdatum';
-$lang['display all photos in all sub-albums'] = 'zeige alle Fotos in allen Unteralben';
-$lang['return to normal view mode'] = 'zurück zur normalen Ansicht';
-$lang['display a calendar by posted date'] = 'zeige einen Kalender nach Einstellungsdatum';
+$lang['Maximum width must be a number superior to 50'] = 'Die maximale Breite der Bilder muss größer sein als 50';
+$lang['display a calendar by creation date'] = 'Zeige einen Kalender nach Erstellungsdatum';
+$lang['display all photos in all sub-albums'] = 'Zeige alle Fotos in allen Unteralben';
+$lang['return to normal view mode'] = 'Zurück zur normalen Ansicht';
+$lang['display a calendar by posted date'] = 'Zeige einen Kalender nach Einstellungsdatum';
 $lang['month'][10] = 'Oktober';
 $lang['month'][11] = 'November';
@@ -219,8 +219,8 @@
 $lang['month'][9] = 'September';
 $lang['Most visited'] = 'Am häufigsten gesehen';
-$lang['display most visited photos'] = 'zeige die meistbesuchten Fotos';
+$lang['display most visited photos'] = 'Zeige die meistbesuchten Fotos';
 $lang['Unknown identifier'] = 'ID unbekannt';
 $lang['New password'] = 'Neues Passwort';
-$lang['Rate this photo'] = 'Bewerte dieses Foto';
+$lang['Rate this photo'] = 'Foto bewerten';
 $lang['Next'] = 'Vorwärts';
 $lang['no rate'] = 'noch keine Bewertung';
@@ -231,20 +231,20 @@
 $lang['photo'] = 'Foto';
 $lang['Click on the photo to see it in high definition'] = 'Klicken Sie auf das Foto, um es in hoher Auflösung zu sehen.';
-$lang['Show file metadata'] = 'Zeige die Datei-Metadaten';
+$lang['Show file metadata'] = 'Zeige die Metadaten';
 $lang['Powered by'] = 'Unterstützt von';
 $lang['Preferences'] = 'Einstellungen';
 $lang['Previous'] = 'Zurück';
 $lang['Random photos'] = 'Zufällige Fotos';
-$lang['display a set of random photos'] = 'zeige einen Satz von zufälligen Fotos';
+$lang['display a set of random photos'] = 'Zeige einen Satz zufälliger Fotos';
 $lang['Recent albums'] = 'Neueste Alben';
-$lang['display recently updated albums'] = 'zeigt kürzlich aktualisierte Alben an';
-$lang['Recent period'] = 'Wie viele Tage sollen Bilder als "neu" markiert werden?';
+$lang['display recently updated albums'] = 'Zeige kürzlich aktualisierte Alben';
+$lang['Recent period'] = 'Wie viele Tage sollen Bilder als neu markiert werden?';
 $lang['Recent photos'] = 'Neueste Fotos';
-$lang['display most recent photos'] = 'zeige die neuesten Fotos';
+$lang['display most recent photos'] = 'Zeige die neuesten Fotos';
 $lang['Redirection...'] = 'Umleitung...';
-$lang['Please, enter a login'] = 'Bitte geben Sie einen Benutzernamen ein';
+$lang['Please, enter a login'] = 'Bitte geben Sie einen Benutzernamen ein.';
 $lang['login mustn\'t end with a space character'] = 'Benutzername darf nicht mit einem Leerzeichen enden';
 $lang['login mustn\'t start with a space character'] = 'Benutzername darf nicht mit einem Leerzeichen anfangen';
-$lang['this login is already used'] = 'dieser Benutzername ist bereits vergeben';
+$lang['this login is already used'] = 'Dieser Benutzername ist bereits vergeben';
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'E-Mail-Adresse muss dem Muster xxx@yyy.eee (Beispiel: jack@altern.org) entsprechen';
 $lang['please enter your password again'] = 'Bitte geben Sie erneut Ihr Passwort ein.';
@@ -259,12 +259,12 @@
 $lang['Kind of date'] = 'Datumstyp';
 $lang['Search for words'] = 'Suche nach Wörtern';
-$lang['Search for all terms'] = 'Suche alle Wörter';
-$lang['Search for any term'] = 'Wörter suchen';
-$lang['Empty query. No criteria has been entered.'] = 'Abfrage leer. Kein Kriterium eingegeben.';
+$lang['Search for all terms'] = 'alle Wörter';
+$lang['Search for any term'] = 'irgendein Wort';
+$lang['Empty query. No criteria has been entered.'] = 'Die Abfrage ist leer. Kein Kriterium eingegeben.';
 $lang['Search results'] = 'Suchergebnisse';
 $lang['Search in sub-albums'] = 'Suche in den Unteralben';
 $lang['searched words : %s'] = 'Suchbegriffe : %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as album representative'] = 'zum Album-Vorschaubild machen';
+$lang['set as album representative'] = 'Zum Album-Vorschaubild machen';
 $lang['Show number of comments'] = 'Zeige die Anzahl der Kommentare';
 $lang['Show number of hits'] = 'Zeige die Anzahl der Bildaufrufe';
@@ -273,15 +273,15 @@
 $lang['Specials'] = 'Erweitert';
 $lang['SQL queries in'] = 'SQL-Abfragen in';
-$lang['display only recently posted photos'] = 'zeige nur kürzlich eingestellte Fotos';
-$lang['return to the display of all photos'] = 'zurück zu allen Fotos';
+$lang['display only recently posted photos'] = 'Zeige nur kürzlich eingestellte Fotos';
+$lang['return to the display of all photos'] = 'Zurück zu allen Fotos';
 $lang['the beginning'] = 'Beginn';
 $lang['Interface theme'] = 'Galerie-Layout';
 $lang['Thumbnails'] = 'Vorschaubilder';
 $lang['Menu'] = 'Menü';
-$lang['A comment on your site'] = 'Ein Kommentar auf der Website';
+$lang['A comment on your site'] = 'Ein Kommentar auf Ihrer Website';
 $lang['today'] = 'heute';
 $lang['Update your rating'] = 'Aktualisieren Sie Ihre Bewertung';
 $lang['the username must be given'] = 'Benutzername fehlt';
-$lang['useful when password forgotten'] = 'nützlich, wenn Sie ihr Passwort vergessen';
+$lang['useful when password forgotten'] = 'Nützlich, wenn Sie ihr Passwort vergessen haben.';
 $lang['Quick search'] = 'Schnellsuche';
 $lang['Connected user: %s'] = 'Verbundene Benutzer: %s';
@@ -292,19 +292,19 @@
 $lang['Comment by %s'] = 'Kommentar von %s';
 $lang['User: %s'] = 'Benutzer: %s';
-$lang['Email: %s'] = 'E-Mail: %s';
+$lang['Email: %s'] = 'E-Mail-Adresse: %s';
 $lang['Admin: %s'] = 'Verwaltung: %s';
 $lang['Registration of %s'] = 'Registrierung von %s';
 $lang['Album: %s'] = 'Album: %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Ungültiger Status für den Benutzer "Gast". Der Standartstatus wird stattdessen verwendet. Bitte kontaktieren Sie den Webmaster.';
-$lang['this email address is already in use'] = 'diese E-Mail-Adresse wird bereits verwendet';
+$lang['this email address is already in use'] = 'Diese E-Mail-Adresse wird bereits verwendet';
 $lang['Album results for'] = 'Albumresultate für';
 $lang['Tag results for'] = 'Schlagwortergebnisse für';
 $lang['from %s to %s'] = 'von %s bis %s';
-$lang['Play of slideshow'] = 'Diashow starten';
+$lang['Play of slideshow'] = 'Diashow fortsetzen';
 $lang['Pause of slideshow'] = 'Diashow anhalten';
 $lang['Repeat the slideshow'] = 'Diashow wiederholen';
 $lang['Not repeat the slideshow'] = 'Diashow nicht wiederholen';
-$lang['Reduce diaporama speed'] = 'Diashow verlangsamen';
-$lang['Accelerate diaporama speed'] = 'Diashow beschleunigen';
+$lang['Reduce diaporama speed'] = 'Diashow langsamer';
+$lang['Accelerate diaporama speed'] = 'Diashow schneller';
 $lang['Submit'] = 'Bestätigen';
 $lang['Yes'] = 'Ja';
@@ -314,14 +314,14 @@
 $lang['%d photo is also linked to current tags'] = '%d Foto ist auch mit diesen Schlagwörtern verbunden';
 $lang['%d photos are also linked to current tags'] = '%d Fotos sind auch mit diesen Schlagwörtern verbunden';
-$lang['display photos linked to this tag'] = 'zeige Fotos, die mit diesem Schlagwort verbunden sind';
+$lang['display photos linked to this tag'] = 'Zeige Fotos, die mit diesem Schlagwort verbunden sind';
 $lang['photos posted during the last %d days'] = 'Fotos eingestellt während der letzten %d Tage';
 $lang['Piwigo Help'] = 'Piwigo-Hilfe';
 $lang['Rank'] = 'Rang';
-$lang['group by letters'] = 'gruppieren nach Buchstaben';
+$lang['group by letters'] = 'Nach Anfangsbuchstaben gruppieren';
 $lang['letters'] = 'Buchstaben';
-$lang['show tag cloud'] = 'zeige die Schlagwortwolke';
+$lang['show tag cloud'] = 'Zeige die Schlagwortwolke';
 $lang['cloud'] = 'Wolke';
 $lang['Reset to default values'] = 'Zurücksetzen auf Standardwerte';
-$lang['delete all photos from your favorites'] = 'lösche alle Fotos aus der Favoritenliste';
+$lang['delete all photos from your favorites'] = 'Lösche alle Fotos aus der Favoritenliste';
 $lang['Sent by'] = 'Gesendet von';
 $lang['Are you sure?'] = 'Sind Sie sicher?';
@@ -331,31 +331,31 @@
 $lang['Welcome'] = 'Willkommen';
 $lang['Welcome to your Piwigo photo gallery!'] = 'Willkommen!';
-$lang['... or browse your empty gallery'] = '...oder durchstöbern Sie Ihre leere Galerie';
-$lang['... or please deactivate this message, I will find my way by myself'] = '...oder übergehe diese Meldung. Ich finde mich selbst zurecht';
+$lang['... or browse your empty gallery'] = '...oder durchstöbern Sie Ihre leere Galerie.';
+$lang['... or please deactivate this message, I will find my way by myself'] = '...oder übergehe diese Meldung. Ich finde mich selbst zurecht.';
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hallo %s, Ihre Piwigo-Fotogalerie ist leer!';
-$lang['I want to add photos'] = 'Ich möchte Fotos hinzufügen';
+$lang['I want to add photos'] = 'Ich möchte Fotos hinzufügen.';
 $lang['Manage this user comment: %s'] = 'Verwalte diesen Benutzerkommentar: %s';
 $lang['This author modified following comment:'] = 'Dieser Autor veränderte folgenden Kommentar:';
 $lang['This author removed the comment with id %d'] = 'Dieser Autor löschte den Kommentar mit der ID %d';
 $lang['html tags are not allowed in login'] = 'HTML-Tags sind im Benutzernamen nicht erlaubt';
-$lang['The number of photos per page must be a not null scalar'] = 'Die Anzahl der Fotos pro Seite muss eine ganze Zahl größer als Null sein';
+$lang['The number of photos per page must be a not null scalar'] = 'Die Anzahl der Fotos pro Seite muss eine ganze Zahl größer als Null sein.';
 $lang['Number of photos per page'] = 'Anzahl der Fotos pro Seite';
 $lang['%d rates'] = '%d Bewertungen';
 $lang['Rating score'] = 'Bewertungsstand';
 $lang['Change my password'] = 'Mein Passwort ändern';
-$lang['Check your email for the confirmation link'] = 'Überprüfen Sie Ihr E-Mail-Postfach auf eine E-Mail mit Bestätigungslink';
+$lang['Check your email for the confirmation link'] = 'Überprüfen Sie Ihr E-Mail-Postfach auf eine E-Mail mit Bestätigungslink.';
 $lang['Enter your new password below.'] = 'Neues Passwort unten eingeben.';
 $lang['EXIF Metadata'] = 'Exif-Metadaten';
-$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Falls ein Irrtum vorliegt, ignorieren Sie diese E-Mail einfach.';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Falls ein Irrtum vorliegt, ignorieren Sie einfach diese E-Mail.';
 $lang['Invalid key'] = 'Ungültiger Schlüssel';
 $lang['Invalid username or email'] = 'Ungültiger Benutzername oder ungültige E-Mail-Adresse';
 $lang['IPTC Metadata'] = 'IPTC-Metadaten';
 $lang['Password Reset'] = 'Passwort zurücksetzen';
-$lang['Password reset is not allowed for this user'] = 'Dieser Benutzer darf das Passwort nicht zurücksetzen';
+$lang['Password reset is not allowed for this user'] = 'Dieser Benutzer darf das Passwort nicht zurücksetzen.';
 $lang['Please enter your username or email address.'] = 'Bitte Benutzernamen oder E-Mail-Adresse eingeben.';
 $lang['Return to home page'] = 'Zurück zur Startseite';
 $lang['The passwords do not match'] = 'Das Passwort stimmt nicht überein';
 $lang['To reset your password, visit the following address:'] = 'Um das Passwort zurückzusetzen, klicken Sie auf den folgenden Link:';
-$lang['User "%s" has no email address, password reset is not possible'] = 'Der Benutzer "%s" hat keine E-Mail-Adresse. Zurücksetzen des Passworts nicht möglich';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Der Benutzer "%s" hat keine E-Mail-Adresse. Zurücksetzen des Passworts nicht möglich.';
 $lang['Username or email'] = 'Benutzername oder E-Mail-Adresse';
 $lang['You will receive a link to create a new password via email.'] = 'Per E-Mail erhalten Sie einen Link, um ein neues Passwort zu erstellen.';
@@ -389,5 +389,5 @@
 $lang['View in'] = 'Anzeigen in';
 $lang['2small'] = 'winzig';
-$lang['xsmall'] = 'sehr klein';
+$lang['xsmall'] = 'ziemlich klein';
 $lang['Date created, new &rarr; old'] = 'Datum erstellt, neu &rarr; alt';
 $lang['Date created, old &rarr; new'] = 'Datum erstellt, alt &rarr; neu';
@@ -408,8 +408,8 @@
 $lang['Bad request'] = 'Fehlerhafte Anfrage';
 $lang['Forbidden'] = 'Verboten';
-$lang['Page not found'] = 'Seite nicht gefunden';
-$lang['Permalink for album not found'] = 'Permalink für Album nicht gefunden';
+$lang['Page not found'] = 'Seite nicht gefunden.';
+$lang['Permalink for album not found'] = 'Permalink für Album nicht gefunden.';
 $lang['Piwigo encountered a non recoverable error'] = 'Piwigo ist auf einen nicht nachvollziehbaren Fehler gestoßen.';
-$lang['Requested album does not exist'] = 'Gewähltes Album existiert nicht';
-$lang['Requested tag does not exist'] = 'Gewähltes Schlagwort existiert nicht';
+$lang['Requested album does not exist'] = 'Gewähltes Album existiert nicht.';
+$lang['Requested tag does not exist'] = 'Gewähltes Schlagwort existiert nicht.';
 ?>
Index: /branches/2.4/language/el_GR/admin.lang.php
===================================================================
--- /branches/2.4/language/el_GR/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/el_GR/admin.lang.php	(revision 16978)
@@ -926,3 +926,7 @@
 $lang['create a new site'] = 'δημιουργία νέας ιστοσελίδας';
 $lang['No order field selected'] = 'Δεν επιλέχτηκε διατεταγμένο πεδίο';
+$lang['Duplicate selected tags'] = 'Επιλεγμένες ετικέτες εις διπλούν ';
+$lang['Name of the duplicate'] = 'Όνομα του αντιγράφου';
+$lang['Source tag'] = 'Ετικέτα Πηγή';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Η Ετικέτα "%s" είναι πλέον ένα αντίγραφο του "%s"';
 ?>
Index: /branches/2.4/language/en_UK/admin.lang.php
===================================================================
--- /branches/2.4/language/en_UK/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/en_UK/admin.lang.php	(revision 16978)
@@ -263,4 +263,5 @@
 $lang['Dump Database'] = 'Dump Database';
 $lang['Duplicates'] = 'Duplicates';
+$lang['Duplicate selected tags'] = 'Duplicate selected tags';
 $lang['Edit album permissions'] = "Edit album permissions";
 $lang['Edit album'] = "Edit album";
@@ -444,4 +445,5 @@
 $lang['Move'] = "Move";
 $lang['Name'] = "Name";
+$lang['Name of the duplicate'] = "Name of the duplicate";
 $lang['New name'] = "New name";
 $lang['New parent album'] = "New parent album";
@@ -637,4 +639,5 @@
 $lang['Some upgrades are available for extensions.'] = 'Some upgrades are available for extensions.';
 $lang['Start pLoader and add your photos.'] = 'Start pLoader and add your photos.';
+$lang['Source tag'] = 'Source tag';
 $lang['Start Upload'] = 'Start Upload';
 $lang['Statistics'] = "Statistics";
@@ -661,4 +664,5 @@
 $lang['Tag "%s" already exists'] = "Tag \"%s\" already exists";
 $lang['Tag "%s" was added'] = "Tag \"%s\" has been added";
+$lang['Tag "%s" is now a duplicate of "%s"'] = "Tag \"%s\" is now a duplicate of \"%s\"";
 $lang['Tag selection'] = "Tags selection";
 $lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Tags <em>%s</em> merged into tag <em>%s</em>';
Index: /branches/2.4/language/eo_EO/admin.lang.php
===================================================================
--- /branches/2.4/language/eo_EO/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/eo_EO/admin.lang.php	(revision 16978)
@@ -64,3 +64,9 @@
 
 
+$lang['%d association'] = '%d asocio';
+$lang['%d associations'] = '%d asocioj';
+$lang['%d day'] = '%d tago';
+$lang['%d days'] = '%d tagoj';
+$lang['%d group'] = '%d grupo';
+$lang['%d groups'] = '%d grupoj';
 ?>
Index: /branches/2.4/language/es_ES/admin.lang.php
===================================================================
--- /branches/2.4/language/es_ES/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/es_ES/admin.lang.php	(revision 16978)
@@ -921,3 +921,7 @@
 $lang['create a new site'] = 'Crear un nuevo sitio';
 $lang['No order field selected'] = 'Ningún orden seleccionado';
+$lang['Duplicate selected tags'] = 'Borrar etiquetas duplicadas';
+$lang['Name of the duplicate'] = 'Nombre de los duplicados';
+$lang['Source tag'] = 'Origen de las etiquetas';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'La etiqueta "%s" es ahora un duplicado de "%s"';
 ?>
Index: /branches/2.4/language/es_ES/common.lang.php
===================================================================
--- /branches/2.4/language/es_ES/common.lang.php	(revision 16977)
+++ /branches/2.4/language/es_ES/common.lang.php	(revision 16978)
@@ -126,5 +126,5 @@
 $lang['Username'] = 'Nombre de usuario';
 $lang['Visits'] = 'Visitas';
-$lang['Webmaster'] = 'webmaster';
+$lang['Webmaster'] = 'Webmaster';
 $lang['Week %d'] = 'Semana %d';
 $lang['About Piwigo'] = 'Acerca de Piwigo';
@@ -305,5 +305,5 @@
 $lang['Registration of %s'] = 'Registro de %s';
 $lang['Album: %s'] = 'Álbum: %s';
-$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Estado erroneo del usuario "invidado". Se está utilizando el estado predeterminado. Por favor, infórmelo al administrador del web.';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Estado erroneo del usuario "invitado". Se está utilizando el estado predeterminado. Por favor, infórmelo al administrador del web.';
 $lang['this email address is already in use'] = 'Otro usuario ya utiliza esta dirección e-mail';
 $lang['Album results for'] = 'Resultados de los álbumes para';
